Bug 69028 - should apacheconf package be renamed?
should apacheconf package be renamed?
Product: Red Hat Public Beta
Classification: Retired
Component: apacheconf (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brian Brock
: FutureFeature
Depends On:
Blocks: 67218
  Show dependency treegraph
Reported: 2002-07-17 05:23 EDT by Michael Young
Modified: 2015-03-04 20:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-17 21:51:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Young 2002-07-17 05:23:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; SunOS 5.9 sun4u)

Description of problem:
Since the apache package has been renamed to httpd, and there seems to be a
trend for milan to rename redhat's somethingconf packages to
redhat-config-something, should the apacheconf package be renamed?
Comment 1 Phil Knirsch 2002-07-17 10:16:59 EDT
I already talked with Tammy about it and will do it either tomorrow or on
Friday, so don't worry about it, Jonathan. ;-)

Read ya, Phil
Comment 2 Phil Knirsch 2002-07-30 10:10:25 EDT
Done. Rawhide now contains a redhat-config-httpd package instead of apacheconf.

Read ya, Phil
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.